<?php get_header(); ?>
		
		<!-- Content -->
		<div id="content">
		
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<!-- Post -->
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-title">
					<div class="post-title-info">Автор: <?php the_author() ?> &nbsp;|&nbsp; Категория: <?php the_category(', ') ?> &nbsp;|&nbsp; <?php comments_popup_link('Комментарии (0)', 'Комментарии (1)', 'Комментарии (%)'); ?> &nbsp;|&nbsp; <a href="<?php the_permalink() ?>#respond">Оставить комментарий!</a></div>
					<div class="post-date"><span><?php the_time('d') ?></span><?php the_time('M') ?></div>
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<div class="clear"></div>
				</div>
				<div class="post-entry">
					<div class="post-entry-in"><?php the_content('Читать полностью...'); ?></div>
					<div class="post-entry-bottom"></div>
				</div>
			</div>
			<div class="clear"></div>
			<!-- /Post -->
			<?php endwhile; ?>
			<!-- Navigation -->
			<div class="navigation">
				<div class="navigation-previous"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
				<div class="navigation-next"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
			</div>
			<!-- /Navigation -->
			<?php else : ?>
			<!-- Post -->
			<div class="post">
				<div class="post-title">
					<h2 class="page-title">Не найдено</h2>
					<div class="clear"></div>
				</div>
				<div class="post-entry">
					<div class="post-entry-in"><p>Ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p></div>
					<div class="post-entry-bottom"></div>
				</div>
			</div>
			<div class="clear"></div>
			<!-- /Post -->
			<?php endif; ?>
			
			<div class="clear"></div>
		
		</div>
		<!-- /Content -->
		
<?php get_sidebar(); ?>
<?php get_footer(); ?>